"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
function getRootClassName({ rootSelector, selector, className }) {
  return rootSelector === selector ? className : void 0;
}
exports.getRootClassName = getRootClassName;
